Accueil > Exigences réseau et système > Exigences système > Exigences système | RingCentral Webinar

Exigences système | RingCentral Webinar

Dernière modification le 5 mai 2022

Table des matières

Ces exigences système s’appliquent aux animateurs, aux coanimateurs et aux panélistes.

Ordinateurs Windows et Mac

  • Application de bureau RingCentral, v.22.1.20 et version ultérieure. Téléchargez-la ici.
  • Google Chrome 
  • Microsoft Edge

Appareils mobiles

  • Application mobile RingCentral, v.22.1.20 et version ultérieure. Téléchargez-la ici.
  • Tout navigateur mobile moderne et à jour

RingCentral Webinar sur Rooms

Assurez-vous que votre application RingCentral Rooms pour Mac, Windows ou Poly ont été mis à jour à la version 22.1.20 ou une version ultérieure. Obtenez plus de renseignements sur les exigences système de RingCentral Rooms.
Composant
Plateforme
Exigence
Animateur
Mac
  • • macOS Mojave version 10.14 ou ultérieure
  • • macOS Catalina version 10.15
Windows
  • • Windows 10 ou ultérieur (SAC version 1909 et ultérieure; LTSC version 1809 et ultérieure)
  • • Processeur Intel® 8-Core™  i7-10700T
  • • Mémoire DDR4 de 16 Go (2x8 Go) à 2 933 MHz
Contrôleur
iPad
  • • iPad 2017 ou plus récent
  • • iOS 12 ou version ultérieure
  • • Au moins 700 Mo de stockage
Android
  • • Android 6 ou version ultérieure
Licences
RingCentral
  • • Compte RingCentral avec accès administrateur
  • • Licence(s) RingCentral Rooms
Microsoft/Google
  • • Compte Microsoft Office 365 ou Google Workspace
© 1999-2022 RingCentral, Inc. Tous droits réservés.
Thanks!
We've sent you a link, please check your phone!
Please allow a full minute between phone number submissions.
There was an issue with SMS sending. Please try again. If the issue persists, please contact support.